body {
  @include themify($themes) {
    color: themed('black');
  }
  font-family: map-get($font, 'sans-serif');
  line-height: 1.4;
}

input,
textarea,
button {
  font-family: map-get($font, 'sans-serif');
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

strong {
  font-weight: 700;
}

p,
li {
  font-weight: 400;
  margin: 0 0 .6rem;
  padding: 0;
}

.font-1 {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h1-mobile');
  font-weight: 600;
  line-height: map-get($line-height, 'h1-mobile');

  @include breakpoint(map-get($breakpoints, 'breakpoint-md')) {
    font-size: map-get($font-size, 'h1');
    line-height: map-get($line-height, 'h1');
  }
}

.font-2 {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h2-mobile');
  font-weight: 600;
  line-height: map-get($line-height, 'h2-mobile');

  @include breakpoint(map-get($breakpoints, 'breakpoint-md')) {
    font-size: map-get($font-size, 'h2');
    line-height: map-get($line-height, 'h2');
  }
}

.font-3 {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h3');
  font-weight: 600;
  line-height: map-get($line-height, 'h3');
}

.font-4 {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h4');
  font-weight: 600;
  line-height: map-get($line-height, 'h4');
}

.font-5 {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h5');
  font-weight: 600;
  line-height: map-get($line-height, 'h5');
}

.font-5-alt {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h5');
  font-weight: 300;
  line-height: map-get($line-height, 'h5');
}

.font-6 {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h6');
  line-height: map-get($line-height, 'h6');
}

.font-6-alt {
  font-family: map-get($font, 'sans-serif');
  font-size: map-get($font-size, 'h6');
  font-weight: 300;
  line-height: map-get($line-height, 'h6');
}

.font-upper {
  text-transform: uppercase;
}

.font-medium {
  font-weight: 600;
}
